View Issue Details

IDProjectCategoryView StatusLast Update
0000128Main CAcert Websiteorganisational sectionpublic2013-11-20 22:23
Reporterhomer Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2006 
Summary0000128: Need to get the email list of the org admins
DescriptionIn order to communicate with organisation admins about org cert features / trouble solved, we would need to get the whole admin list to send a kind of newsletter dedicated to them.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-16 16:48

developer   ~0000540

Added a href=mailto to each admin name...

Issue History

Date Modified Username Field Change
2006-02-05 13:09 homer New Issue
2006-08-16 16:47 duane Status new => needs work
2006-08-16 16:47 duane Assigned To => homer
2006-08-16 16:48 duane Status needs work => solved?
2006-08-16 16:48 duane Fixed in Version => production
2006-08-16 16:48 duane Resolution open => fixed
2006-08-16 16:48 duane Note Added: 0000540
2007-10-24 06:05 evaldo Status solved? => closed
2013-01-13 16:43 Werner Dworak Assigned To homer =>
2013-01-13 16:43 Werner Dworak Fixed in Version => 2006
2013-11-20 22:23 NEOatNHNG View Status private => public